$blue: #3994FF;
$pink: #FF39EB;
$orange: #FF7539;
$dark: #0E0D0F;

$sidebar-width: 10rem;
$sidebar-height: 4rem;
$sidebar-width-desktop: 12rem;
$sidebar-height-desktop: 6rem;

@font-face {
  font-family: 'Roboto Mono';
  src: url(../fonts/RobotoMono-Regular.ttf) format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Roboto Mono';
  src: url(../fonts/RobotoMono-Medium.ttf) format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'Roboto Mono';
  src: url(../fonts/RobotoMono-Bold.ttf) format('truetype');
  font-weight: 700;
}

@font-face {
  font-family: 'Ailerons';
  src: url(../fonts/Ailerons-Regular.otf) format('opentype');
  font-weight: 400;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  min-height: 100vh;
  overflow-x: hidden;
  font-family: 'Roboto Mono';
  font-size: .9rem;
  line-height: 150%;
  color: white;

  @media (min-width: 1250px) {
    overflow-y: hidden;
  }
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  border: none;
  outline: none;
  background-color: transparent;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
}

input {
  border: none;
  outline: none;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

li {
  list-style: none;
}

strong {
  font-weight: inherit;
}

em {
  font-style: inherit;
}